Subject: Re: Pine 3.95 (fwd)

From: Maverick <[email-masked]>
Date: Tue, 15 Oct 1996 03:49:01 -0500 (CDT)

I think this message is more directed to you folks...  I don't even know
how this guy got me address?!?!?

Thanks,
 Matt Coleman
 <[email-masked]>

---------- Forwarded message ----------
Date: Mon, 14 Oct 1996 03:44:14 -0500 (CDT)
From: Jim Jaworski <[email-masked]>
To: Maverick <[email-masked]>
Subject: Re: Pine 3.95 

On 12 Oct 1996, Maverick wrote:

> Hey guys, > I'm having a little bit of a problem with PINE version
>3.95...  My > service provider, who is running Linux, installed v3.95
>tonight.  Whenever > I load Pine, get a message across the bottom of the
screen (on the > line right above the keying options) that says: > 
>"error 
creating/var/spool/mail/maverick.locl.845103665.13224.server.martek.net"
> Please tell me what this is and how I can fix it...  > > Other than
>this, I love version 3.95! 

	I just found out how to configure Pine 3.92 for OS/2.  After I 
type in my userid and password to login to the smtp server via Pine I get 
that same error too.

	Let me know what to change so that it doesn't show that error.

Winnipeg MB Canada                                    [email-masked]
TEAM OS/2                                             
http://www.winnipeg.freenet.mb.ca/~soo696 -- in English and Polish.
                                          -- Angielski i Polski.